// Breakpoints
$mobile: 767.98px;
$laptop: 991px;

// Typography
$font-family: Arial,sans-serif;

$font-size-main:             16px;
$font-size-navbar-primary:   1rem;
$font-size-navbar-secondary: 1rem;

// Colors
$primary:          #0e47cb;
$primary-lighter:  #0e47cb;
$primary-lightest: #f2f5f9;
$highlight:        #ffd617;
$text-blue:        #002f67;

// Animation
$transition-color:    background-color 0.3s ease-in-out, border-bottom 0.3s ease-in-out;
$transition-slide-in: transform .2s ease-in-out .13333s, opacity .2s ease-in-out .13333s,-webkit-transform .2s ease-in-out .13333s;

// Misc
$border-radius:    0;
$border-radius-sm: 0;
